Bug 431579 - qdisk does not check the heuristics
qdisk does not check the heuristics
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: cman (Show other bugs)
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Lon Hohberger
Cluster QE
: ZStream
Depends On: 430097
  Show dependency treegraph
Reported: 2008-02-05 11:24 EST by Benjamin Kahn
Modified: 2009-04-16 15:48 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2008-0125
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-14 17:43:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2008-02-05 11:24:33 EST
This bug has been copied from bug #430097 and has been proposed
to be backported to er- z-stream (EUS).
Comment 3 Lon Hohberger 2008-02-05 14:51:49 EST
Patch ready; waiting for acks.
Comment 7 errata-xmlrpc 2008-03-14 17:43:55 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.